﻿@CHARSET "UTF-8";
/* @import url(common.css); */
html, body, div, ul, ol, dl, dt, dd, form, fieldset, td, th, li, h1, h2,
	h3, h4, h5, h6, p, i {
	padding: 0;
	margin: 0;
}

body {
	font-size: 13px;
	color: #333;
	line-height: 160%;
}

caption {
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
}

img {
	border: none;
}

table tr img {
	text-align: center;
	position: static;
	vertical-align: top;
}

a {
	color: #307ebb;
	text-decoration: none;
}

.tablebox {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.fullbody {
	margin-left: 20px;
	margin-right: 15px;
	margin-bottom: 30px;
}

.article_title {
	font-size: 12px;
	color: #31659C;
	font-weight: 600;
	padding-left: 20px;
}

.lawname {
	font-size: 16px;
	font-weight: 600;
	color: #073064;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-top: 5px;
}

.lawname center {
	font-size: 16px;
}

.lawnametitle {
	font-size: 16px;
	font-weight: 600;
	color: #073064;
	padding: 5px 0 5px 10px;
}

.toolbar {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

.history {
	font-size: 12px;
	text-align: right;
	color: #3667c1;
	line-height: 1.4;
}

.part {
	font-size: 14px;
	color: #0b4d7a;
	font-weight: 600;
	text-align: center;
	padding-top: 5px;
}

.parttitle {
	font-size: 14px;
	color: #0b4d7a;
	font-weight: 600;
	padding-top: 5px;
}

.front {
	font-size: 14px;
	color: #00519e;
	font-weight: 600;
	text-align: center;
	padding-top: 15px;
}

.fronttitle {
	font-size: 14px;
	color: #007886;
	font-weight: 600;
	padding-left: 3px;
	padding-top: 5px;
}

.chapter {
	font-size: 14px;
	color: #17305d;
	font-weight: 600;
	text-align: center;
	padding-top: 15px;
}

.chaptertitle {
	font-size: 14px;
	color: #17305d;
	font-weight: 600;
	padding: 15px 3px 5px 0;
}

.section {
	font-size: 13px;
	font-weight: 600;
	color: #0467b4;
	text-align: center;
	padding-top: 15px;
}

.sectiontitle {
	font-size: 13px;
	font-weight: 600;
	color: #0467b4;
	padding-left: 6px;
	padding-top: 5px;
}

.subsection {
	font-size: 13px;
	font-weight: 600;
	color: #3667c1;
	text-align: center;
	padding: 5px;
}

.subsectiontitle {
	font-size: 13px;
	font-weight: 600;
	color: #3667c1;
	padding-left: 9px;
	padding-top: 5px;
}

.article {
	font-size: 12px;
	font-weight: 600;
	color: #3667c1;
	padding: 15px 0 0 0;
}

#lawtit {
	/* width: 150%; */
	padding: 10px 10px 20px 10px;
}

#lawtit .article {
	padding: 0 0 0 15px;
}

#lawtit .article label input {
	background: #fff;
	vertical-align: middle;
}

#lawtit .article a {
	/* padding-left: 11px; */
	
}

#lawtit .article a:link {
	font-size: 14px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}

#lawtit .article a:visited {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

#lawtit .article a:hover {
	font-size: 14px;
	color: #307ebb;
	text-decoration: none;
}

#lawtit .article a:active {
	font-size: 14px;
	color: #307ebb;
	text-decoration: none;
}

#lawtit .lawtxt_Bg.article {
	height: 28px;
	color: #1c94db;
}

#lawtit .addendaDIV {
	margin: 10px 0 0 0;
}

#lawtit .addendaDIV span {
	color: #333;
	font-weight: 600;
	font-size: 13px;
}

#lawtit .lawtit_Bg {
	color: #333;
	font-weight: 600;
}

#lawcontent {
	padding: 15px 10px 30px 30px;
}

#lawcontent .sbt04 a:link, .sbt04 a:visited {
	background: url(/images/service/btn/sbt02_r.gif) repeat-x right top;
	display: block;
	padding: 2px 6px 0 0;
	height: 16px;
	font-size: 11px;
	color: #fff;
}

#lawcontent .doc_btn {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	width: 40px;
	/* height: 36px; */
}

#lawcontent li {
	float: left;
	margin-left: 2px;
	/*  margin-bottom: 2px; */
}

#lawcontent .ml2 {
	/* margin-left: 2px; */
	
}

.articletitle {
	font-size: 12px;
	font-weight: 600;
	color: #31659c;
	padding-top: 5px;
}

.article td {
	font-size: 12px;
	font-weight: 600;
	color: #1894db;
	vertical-align: middle;
}

.article_none {
	margin-left: 10px;
}

.none {
	margin-left: 10px;
}

.none span {
	font-size: 13px;
}

.hang {
	margin-left: 10px;
}

.hang span {
	font-size: 13px;
}

.hang_title {
	margin-left: 15px;
}

.hang_none {
	font-size: 12px;
	color: #535353;
	margin-left: 10px;
}

.ho {
	margin-left: 20px;
}

.ho span {
	font-size: 13px;
}

.ho_none {
	font-size: 12px;
	color: #535353;
	margin-left: 20px;
}

.mok {
	margin-left: 30px;
}

.mok_none {
	font-size: 12px;
	color: #535353;
	margin-left: 30px;
}

.dann {
	font-size: 12px;
	margin-left: 40px;
}

.dann_none {
	font-size: 12px;
	color: #535353;
	margin-left: 40px;
}

.addenda {
	font-size: 14px;
	font-weight: 600;
	color: #17305d;
	margin-top: 10px;
	text-align: center;
}

.addendatitle {
	font-size: 12px;
	font-weight: 600;
	color: #307ebb;
	margin-top: 3px;
}

.addendatitle a {
	color: #307ebb;
}

.addendacontent_none {
	margin-left: 10px;
}

.attach {
	font-size: 11px;
	color: #3758BD;
	border-bottom: #E0E0E0 1px solid;
	background-color: #EFF3FF;
	height: 20px;
}

.copyright {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #B0B0B0;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border: #B0B0B0 1px solid;
}

.change {
	font-size: 12px;
	font-weight: 600;
	margin-left: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	border: #FF6D01 1px solid;
	background-color: #FF6D01;
}

.insert {
	font-size: 12px;
	font-weight: 600;
	margin-left: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	border: #FF6D01 1px solid;
	background-color: #FF6D01;
}

.delete {
	font-size: 12px;
	font-weight: 600;
	color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	border: #FF6D01 1px solid;
	background-color: #FF6D01;
}

.change2 {
	font-size: 12px;
	font-weight: 600;
	margin-left: 10px;
	margin-right: 10px;
	border: #E0E0E0 1px solid;
	background-color: #E0E0E0;
}

.insert2 {
	font-size: 12px;
	font-weight: 600;
	margin-left: 10px;
	margin-right: 10px;
	border: #E0E0E0 1px solid;
	background-color: #E0E0E0;
}

.delete2 {
	font-size: 12px;
	font-weight: 600;
	margin-left: 10px;
	margin-right: 10px;
	border: #E0E0E0 1px solid;
	background-color: #E0E0E0;
}

.jocontent {
	overflow: scroll;
	width: 725px;
	height: 250px;
}

.keyword {
	color: red;
	font-weight: 600;
	font-size: 15px;
	text-decoration: underline;
}

.article td a img {
	vertical-align: middle;
}

.attach_file {
	display: inline-block;
	vertical-align: middle;
	line-height: 22px;
	font-size: 12px;
	color: #1c94db;
	margin: 0 5px 0 0;
}

/* 공통 */
.btn_align_t {
	position: relative;
	top: 1px;
}

.btn_align_t1 {
	position: relative;
	top: 1.5px;
}

.sbt04 a:link, .sbt04 a:visited {
	background: url(../images/button/sbt02_r.gif) repeat-x right top;
	display: block;
	padding: 2px 6px 0 0;
	height: 16px;
	font-size: 11px;
	color: #fff;
}

.lawSearch {
	background-color: #ff9231;
	color: #000;
}

.lawSearchFocus {
	background-color: #3399ff;
	color: #fff;
}